## aaphoto 0.38

=== debian/changelog ===
aaphoto (0.38-2) unstable; urgency=low

  * bugfix: an ugly misconception in my paralleled code caused weird behavior
    when using more threads
  * bugfix: BMP image writer function didn't zero out the BMP align bytes in
    file buffer therefore the same output differed in some cases
  * bugfix: PNG image reader function stored the unreliable values of pixel
    resolution when the type was unknown

 -- Andras Horvath <mail@log69.com>  Sun, 19 Sep 2010 16:39:44 +0200

aaphoto (0.38-1) unstable; urgency=low

  * New upstream release
  * Switched to 3.0 (quilt) source format

 -- Andras Horvath <mail@log69.com>  Tue, 20 Jul 2010 18:47:46 +0200

aaphoto (0.37-1) unstable; urgency=low

  * New upstream release
  * Switched to 1.0 source format

 -- Andras Horvath <mail@log69.com>  Wed, 12 May 2010 21:42:12 +0200

aaphoto (0.36-1) unstable; urgency=low

  * Initial release (Closes: #575075)

 -- Andras Horvath <mail@log69.com>  Fri, 26 Mar 2010 17:43:21 +0000
