=== debian/control ===
Source: aaphoto
Section: graphics
Priority: extra
Maintainer: Andras Horvath <mail@log69.com>
Build-Depends: debhelper (>= 7), autotools-dev, libjasper-dev, libjpeg62-dev, libpng12-dev
Standards-Version: 3.9.0
Homepage: http://log69.com

Package: aaphoto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Auto Adjust Photo, automatic color correction of photos
 Auto Adjust Photo is a tiny command-line image manipulation
 tool for automatic color correction of photos. It tries to
 make the picture look better. The program does this by
 analyzing the input image and then sets the most optimal
 contrast, gamma, color balance and saturation for it.
