## aaphoto 0.41

=== debian/changelog ===
aaphoto (0.41-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on libjpeg-dev, not libjpeg62-dev (closes: #633635)

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Jan 2012 16:33:11 +0100

aaphoto (0.41-1) unstable; urgency=low

  * New upstream release

 -- Andras Horvath <mail@log69.com>  Tue, 01 Feb 2011 15:21:04 +0100

aaphoto (0.40-1) unstable; urgency=low

  * New upstream release
  * Contributor moved from Upstream Authors to Changelog where contribution
    took place, due to better description of the type and date of contribution

 -- Andras Horvath <mail@log69.com>  Sun, 19 Dec 2010 11:49:33 +0100
