=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: extra
 Maintainer: Andras Horvath <mail@log69.com>
-Build-Depends: debhelper (>= 7), autotools-dev, libjasper-dev, libjpeg62-dev, libpng12-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7), autotools-dev, libjasper-dev, libjpeg-dev, libpng12-dev
+Standards-Version: 3.9.1
 Homepage: http://log69.com
 
 Package: aaphoto
