=== debian/watch ===
version=3
http://log69.com/aaphoto.html downloads/aaphoto_sources_v(.*)\.tar\.gz
