## aaphoto 0.43.1

=== debian/changelog ===
aaphoto (0.43.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #636555)
  * Build-depend on libpng-dev (Closes: #662261)
  * Updated debian/watch file to use github.
  * Use dh-autoreconf.
  * Enable Hardening.
  * Only link as needed.
  * Bumped standards version.

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Fri, 31 Jan 2014 13:36:32 +0100
