=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: aaphoto
 Section: graphics
 Priority: extra
-Maintainer: Andras Horvath <mail@log69.com>
-Build-Depends: debhelper (>= 7), autotools-dev, libjasper-dev, libjpeg-dev, libpng12-dev
-Standards-Version: 3.9.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 7),
+ dh-autoreconf,
+ autotools-dev,
+ libjasper-dev,
+ libjpeg-dev,
+ libpng-dev
+Standards-Version: 3.9.5
 Homepage: http://log69.com
 
 Package: aaphoto
