=== debian/rules ===
#!/usr/bin/make -f

## use hardening some flags
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

## only link what is needed
LDFLAGS+=-Wl,--as-needed



%:
	dh --with autoreconf $@
