=== debian/watch ===
version=3
opts="uversionmangle=s/^\/v//;s/\/0~master/0/" \
http://githubredir.debian.net/github/log69/aaphoto (.*).tar.gz
