## aaphoto 0.45

=== debian/changelog ===
aaphoto (0.45-1) unstable; urgency=low

  * New upstream release (Closes: #818193).
  * Remove libjasper-dev build dependency.
  * Remove merged patches:
      + 01_fix-Makefile.patch
      + 02_modernize-configure.patch
  * Simplify and update debian/copyright file.
  * Fix spelling error in manpage.
  * Fix a segmentation fault with libpng 1.6
  * Bump standards version to 3.9.8

 -- Denis Briand <debian@denis-briand.fr>  Sun, 10 Jul 2016 13:38:19 +0200

aaphoto (0.43.1-4) unstable; urgency=low

  * Upload from experimental to unstable, no changes.

 -- Denis Briand <debian@denis-briand.fr>  Mon, 27 Apr 2015 12:20:40 +0200

aaphoto (0.43.1-3) experimental; urgency=low

  * New maintainer (Closes: #673231).
  * Rename patch files (Thanks Eriberto for your work).
  * Change upstream web homepage.
  * Overwrite debian-watch-may-check-gpg-signature pedantic Lintian warning.
      There is no upstream gpg key in the repository.
  * Improve debian/watch file for gitHub.
  * Improve debian/copyright file appearance.

 -- Denis Briand <debian@denis-briand.fr>  Fri, 06 Feb 2015 23:47:17 +0100

aaphoto (0.43.1-2) experimental; urgency=medium

  * QA upload.
  * Migations:
      - DH level to 9.
      - debian/copyright to 1.0 format.
  * Patches: created the fix-Makefile.am  and modernize-configure.ac
      patches to fix the autotools files used by upstream.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Changed Priority to optional.
  * debian/dirs: useless. So, removed.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to fix the issues
        pointed by blhc.
      - Fixed the main dh putting options after the sequence.
      - Removed some useless variables.
  * debian/watch: fixed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 29 Jan 2015 21:27:18 -0200
