=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: aaphoto
 Section: graphics
-Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7),
+Priority: optional
+Maintainer: Denis Briand <debian@denis-briand.fr>
+Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  autotools-dev,
- libjasper-dev,
  libjpeg-dev,
  libpng-dev
-Standards-Version: 3.9.5
-Homepage: http://log69.com
+Standards-Version: 3.9.8
+Homepage: http://log69.com/aaphoto_en.html
 
 Package: aaphoto
 Architecture: any
