=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/aaphoto-$1\.tar\.gz/ \
  https://github.com/log69/aaphoto/tags .*/v?(\d\S*)\.tar\.gz
